.new_dh li{height: auto;padding: 0 22px;}

.new_list{margin: 40px -35px 0 -35px;}
.new_list ul{display: flex;flex-wrap: wrap;}
.new_list li{padding:25px 35px 50px 35px;width: 33.3%;}
.new_list .content_img{position: relative;border-radius: 50px 50px 0 50px;overflow: hidden;}
.new_list .content_img .content{padding-top: 64.5%;position: relative;}
.new_list .content .img{-webkit-mask-image: url(../img/xwtpbj.png);-webkit-mask-position: right bottom;-webkit-mask-size: 100%;mask-image: url(../img/xwtpbj.png);mask-position: right bottom;mask-size: 100%;mask-repeat: no-repeat;z-index: 2;transition: 0.2s;transform-origin: bottom;position: absolute;height: 100%;width: 100%;top: 0;}
.new_list .content .img img{height: 100%;}
.new_list li>a:hover .content .img{transform: scaleY(1.06) scaleX(1.02);}
.new_list .jt{width: 7.7vw;height: 7.7vw;background: var(--colormain);border-radius: 50%;position: absolute;bottom: 0;right: 0;z-index: 3;transition: background 0.5s,bottom 0.3s;max-width: 130px;max-height: 130px;}
.new_list li>a:hover .jt{bottom: 8px;background: var(--colorGreen);}
.new_list .jt img{width: 35%;}
.new_list .content_text{margin-top: 22px;}
.new_list .text1 p{font-size: 18px;color: #666;min-width: 35%;}
.new_list .text1 p::before{content: '';width: 8px;height: 8px;background: var(--colormain);border-radius: 50%;display: inline-block;margin-bottom: 3px;margin-right: 12px;}
.new_list .title{font-size: 30px;color: #000;margin: 12px 0 8px 0;transition: 0.3s;}
.new_list li>a:hover .title{color: var(--colormain);}
.new_list .desc p{font-size: 20px;color: #999;}

.new_list .swiper-pagination span{border: 1px solid #000;}
.new_list .swiper-pagination .swiper-pagination-bullet-active{background: #000;}

@media (min-width:1199px){
	.news_b1{padding-top: 98px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.new_list{margin: 45px -30px 0 -30px;}
	.new_list li{padding:25px 30px 50px 30px;}
}

@media (min-width:767px) and (max-width:1199px){
	.new_dh li {padding: 0 13px;}
	
	.new_list {margin: 30px -20px 0 -20px;}
	.new_list li{padding: 20px 20px 50px 20px;}
	.new_list .content_img{border-radius: 30px 30px 0 30px;}
	.new_list .text1 p {font-size: 16px;min-width: 38%;}
	.new_list .title {font-size: 26px;}
	.new_list .desc p {font-size: 15px;}
	
}
@media (max-width:860px){
	.new_list {margin: 30px -30px 0 -30px;}
	.new_list li{width: 50%;padding: 20px 30px 50px 30px;}
	.new_list .jt {width: 10.3vw;height: 10.3vw;}
}
@media (max-width:767px){
	.new_dh{margin: 0 -1.8%;}
	.new_dh li {padding: 0 10px;max-width: 50%;}
	.new_dh li{width: 30%!important;margin: 0 1.5%;padding: 0;}
	.new_dh li a{width: 100%!important;padding: 8px 5px;}
	.new_dh  .btnDH .button b{display:none;}
	
	.new_list {margin: 0px -15px 0 -15px;padding-top: 30px;}
	.new_list li{padding: 15px 15px 40px 15px;width: 100%;}
	.new_list .content_img{border-radius: 20px 20px 0 20px;}
	.new_list .jt {width: 24vw;height: 24vw;}
	.new_list .text1 p {font-size: 16px;min-width: 32%;}
	.new_list .title {font-size: 22px;}
	.new_list .desc p {font-size: 15px;}
	.new_list .btn{margin-top: 40px;}
}
